Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
tlp::CSVGraphMappingConfigurationQWizardPage Class Reference

`#include <CSVImportWizard.h>`

Collaboration diagram for tlp::CSVGraphMappingConfigurationQWizardPage:
[legend]

List of all members.

## Public Member Functions

- CSVGraphMappingConfigurationQWizardPage (QWidget *parent=NULL)
- void initializePage ()
- bool isComplete () const
- CSVToGraphDataMapping * buildMappingObject () const

## Constructor & Destructor Documentation

tlp::CSVGraphMappingConfigurationQWizardPage::CSVGraphMappingConfigurationQWizardPage | ( | QWidget * | parent = `NULL` | ) |

## Member Function Documentation

CSVToGraphDataMapping* tlp::CSVGraphMappingConfigurationQWizardPage::buildMappingObject | ( |  | ) | const`[inline]`

void tlp::CSVGraphMappingConfigurationQWizardPage::initializePage | ( |  | ) |

bool tlp::CSVGraphMappingConfigurationQWizardPage::isComplete | ( |  | ) | const

Tulip Software by LaBRI Visualization Team 2001 - 2012